﻿/* #UpdatePanel1, #UpdatePanel2 { 
      width:630px; height:400px; position: relative;
      float: left; margin-left: 10px; margin-top: 10px;
     
     }
     #UpdateProgress1, #UpdateProgress2 {
      width: 200px; background-color: red;
      position: absolute; bottom: 0px; left: 0px;
     }
*/
.pomod
{
	position: absolute;
	z-index: 100;
}
.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.modalPopup
{
	background-color: #ffffdd;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
	width: 250px;
}

.myBorder
{
	border: 1px solid #E0E4FF;
}
body
{
	background-color: #EAEAEA;
	font-family: Verdana;
	font-size: 10px;
	margin-top: 25px;
}

.mytable tr th, .mytable tr td
{
	border: solid 1px #000000;
}
.pagination a
{
	padding: 5px;
}
.pagination span
{
	padding: 5px;
}


.DisplayInline
{
	display: inline !important;
}
.GridTableItems
{
	border-right: #787878 1px solid;
	border-top: gray 1px solid;
	font-size: 10px;
	width: 550px;
	border-left: #787878 1px solid;
	color: black;
	border-bottom: gray 1px solid;
	font-style: normal;
	font-family: Verdana;
	background-color: #d2d2d2;
}
.Middle
{
	vertical-align: middle !important;
}

.GridFavColor
{
	color: #DADAFF;
	font-weight: bold;
	font-family: Verdana;
	font-size: 9px;
}
.GridFav
{
	border-right: #DADAFF 1px solid;
	border-top: #DADAFF 1px solid;
	font-size: 10px;
	border-left: #DADAFF 1px solid;
	color: black;
	border-bottom: #DADAFF 1px solid;
	font-style: normal;
	font-family: Verdana;
	background-color: #06305B;
	color: #DADAFF;
}
.RightAlign
{
	text-align: right !important;
}
.FontSize
{
	font-size: 10px !important;
}
.Bold
{
	font-weight: bold !important;
}
.AlignCenter
{
	text-align: center !important;
}
.NoBorder
{
	border: 0px;
}
.NoHover_1
{
	font-weight: normal;
	font-size: 9px;
	color: red;
	font-family: Verdana;
	text-decoration: none;
}
.NoHover_1:hover
{
	font-weight: normal;
	font-size: 9px;
	color: red;
	font-family: Verdana;
	text-decoration: underline;
}
.NoHover_1:active
{
	font-weight: normal;
	font-size: 9px;
	color: red;
	font-family: Verdana;
	text-decoration: none;
}
.modalProgress
{
	clear: both;
	float: left;
	margin: 0px;
	z-index: 500px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 900px;
	height: 900px;
	background-color: gray;
	filter: alpha(opacity=60);
	opacity: 0.5;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
}

.ImageLoader
{
	padding: 200 200 200 200;
	background-color: White;
}

p
{
	margin: 0px;
}
.Logo
{
	float: left;
	background: url( '../images/logo-final2.jpg' ) no-repeat;
	width: 418px;
	height: 87px;
}
.background
{
	/*background-color: #ffffff; 	background-image: url('../Images/page_bg.gif');*/
}
.Hide
{
	display: none;
}

.MainTable
{
	width: 900px;
	height: 830px;
	top: -8px;
	background-color: #FFFFFF;
	border: solid 1px navy;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-top: auto;
	padding: 0 0 0 0;
	border: 0;
	border-spacing: 0;
}
.OuterTable
{
	background-color: #979C97;
	border: 0px;
	width: 910px;
	height: 830px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-top: auto;
	padding: 0 0 0 0;
	border: 0;
	border-spacing: 0;
}
/*
.InnerTable span
{
	background-color: Transparent;
	width: 900px;
	height: 830px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-top: auto;
}
*/
.InnerTable
{
	background-color: #ffffff;
	width: 900px;
	height: 830px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-top: auto;
	padding: 0 0 0 0;
	border: 1px;
	border-spacing: 0;
}
.feature-vehicles
{
	font-size: 9px;
	text-align: left;
	margin: 0; /*width: 110px; 	float: left;*/
	font-family: Verdana;
}

.featured-vehicles-main
{
	float: right;
	width: 470px; /*border-left: solid 1px #007F0E;*/
	padding-left: 35px;
	padding-bottom: 25px;
	font-family: Verdana;
}
.c1
{
	border: 1px solid #b8b8ba;
	margin: 0px;
	padding: 0px;
}
.c2
{
	border-bottom: 1px solid #b8b8ba;
	border-top: 1px solid #b8b8ba;
	border-right: 1px solid #b8b8ba;
	margin: 0px;
	padding: 0px;
}
.tableClass
{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
}
.

td
{
	vertical-align: top;
}
.textBox
{
	background-color: #ffffff;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	border: 1px solid #b8b8ba;
	width: 120px;
}
.ClientCodeText
{
	background-color: #ffffff;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	border: 1px solid #b8b8ba;
	width: 55px;
}
.TableBorder
{
	background-color: #ffffff;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	border: 1px solid #AB696E;
}
.DropDownBox
{
	background-color: #ffffff;
	color: #000000;
	font-size: 11px;
	border: 1px solid #b8b8ba;
	width: 120px;
	text-decoration: none;
}
.Text
{
	color: #000000;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	background-color: Transparent;
}
.menu-bar
{
	clear: both;
	margin-top: 10px;
	border-top: solid 1px navy;
	border-bottom: solid 1px navy; /*background: url('../images/menu-bar.gif') no-repeat;*/
	background: url( '../images/900bar.gif' ) no-repeat;
	width: 900px;
	height: 27px;
}
.menu-bar-shadow
{
	clear: both;
	background: url( '../images/transparency.gif' ) repeat;
	width: 900px;
	min-width: 900px;
	height: 3px;
}
.paddingSpace
{
	/*padding-left: 10px;*/
}
.MenuLink
{
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}
.MenuLink:hover
{
	color: #ffffff;
	text-decoration: underline;
	font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}
.MenuLink:active
{
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}


.MenuLinkFooter
{
	color: #000000;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana;
	font-weight: normal; /*padding-left: 10px; 	padding-right: 10px;*/
}
.MenuLinkFooter:hover
{
	color: #000000;
	text-decoration: underline;
	font-size: 10px;
	font-family: Verdana;
	font-weight: normal; /*padding-left: 10px; 	padding-right: 10px;*/
}
.MenuLinkFooter:active
{
	color: #000000;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana;
	font-weight: normal; /*padding-left: 10px; 	padding-right: 10px;*/
}


.MainHeaders
{
	font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
	color: #964046;
	text-align: left;
	padding-left: 10px;
}
h1
{
	font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
	color: #964046;
	text-align: left;
	padding-left: 10px;
}
.SubHeaders
{
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	color: #AB696E;
	text-align: left;
	padding-left: 5px;
}
.SubHeaders_Small
{
	font-size: 10px;
	font-family: Verdana;
	font-weight: normal;
	color: #AB696E;
	text-align: left;
	padding-left: 5px;
}
h2
{
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	color: #AB696E;
	text-align: left;
	padding-left: 5px;
}

.SmallCaptions_NoHover
{
	font-size: 10px;
	font-family: Verdana;
	font-weight: normal;
	color: #AB696E;
	text-align: left;
	text-decoration: none;
}

.SmallCaptions
{
	font-size: 10px;
	font-family: Verdana;
	font-weight: normal;
	color: #AB696E;
	text-align: left;
	text-decoration: none;
}
.SmallCaptions:hover
{
	font-size: 10px;
	font-family: Verdana;
	font-weight: normal;
	color: #AB696E;
	text-align: left;
	text-decoration: underline;
}
.SmallCaptions:active
{
	font-size: 10px;
	font-family: Verdana;
	font-weight: normal;
	color: #AB696E;
	text-align: left;
	text-decoration: none;
}

.FAQCaptions
{
	font-size: 10px;
	font-family: Verdana;
	font-weight: normal;
	color: black;
	text-align: left;
	text-decoration: none;
	padding-top: 5px;
}
.FAQCaptions:hover
{
	font-size: 10px;
	font-family: Verdana;
	font-weight: normal;
	color: black;
	text-align: left;
	text-decoration: underline;
	padding-top: 5px;
}
.FAQCaptions:active
{
	font-size: 10px;
	font-family: Verdana;
	font-weight: normal;
	color: black;
	text-align: left;
	text-decoration: none;
	padding-top: 5px;
}
.PaddingLeft
{
	padding-top: 5px;
	padding-left: 25px;
	padding-right: 15px;
	text-align: justify;
}
li
{
	font-size: 10px;
	font-family: Verdana;
	font-weight: normal;
	color: black;
	text-align: left;
	text-decoration: none;
	padding-top: 5px;
}
/*li:hover
{
	font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	color: black;
	text-align: left;
	text-decoration:underline;	
	padding-top: 5px;
}*/
li:active
{
	font-size: 10px;
	font-family: Verdana;
	font-weight: normal;
	color: black;
	text-align: left;
	text-decoration: none;
	padding-top: 5px;
}


/*.button
{
	font-size: 10%;
	font-weight: bold;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	font-family: Verdana;
	color: #333;
	width: auto;
	float: none;
}
.button:hover
{
	font-size: 10%;
	font-weight: bold;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	font-family: Verdana;
	color: #333;
	width: auto;
	float: none;
}*/
.DrawLine
{
	/*border-right: solid 1px #AB696E; 	background-image: url('../images/red.jpg'); 	background-color: #AB696E; 	width:1px; 	height:1px;*/
	background-color: #AB696E;
	width: 1px;
	height: 1px;
}

.Error
{
	background-color: White;
	font-size: 10px;
	font-family: Arial;
	color: red;
	font-weight: bold;
	border: 0px solid lightgray;
}


.padding
{
	padding-left: 10px;
	font-weight: bold;
	font-size: 11px;
	color: #878787;
	font-family: Arial;
	text-decoration: none;
}
.padding:hover
{
	background-position: left 50%;
	display: block;
	padding-left: 10px;
	background-image: url(../Images/GrayCheck.gif);
	overflow: hidden;
	color: black;
	background-repeat: no-repeat;
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
	text-decoration: underline;
}
.PanelHeader
{
}
.PanelContent
{
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.LinkOpenSearch
{
	display: block;
	font-weight: bold;
	font-size: 11px;
	color: #002a80;
	background-repeat: no-repeat;
	font-family: Arial;
	text-decoration: none;
}
.LinkOpenSearch:hover
{
	display: block;
	font-weight: bold;
	font-size: 11px;
	color: #002a80;
	background-repeat: no-repeat;
	font-family: Arial;
	background-color: #d2d2d2;
	text-decoration: none;
}
.LinkOpenSearch:active
{
	display: block;
	font-size: 11px;
	color: #002a80;
	background-repeat: no-repeat;
	font-family: Arial;
	text-decoration: none;
}
.button
{
	color: #964046;
	font: bold 100% 'trebuchet ms' ,helvetica,sans-serif;
}

.MainTableM
{
	width: 560px;
	height: 450px;
	top: -8px;
	background-color: #FFFFFF;
	border: solid 1px navy;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-top: auto;
	padding: 0 0 0 0;
	border: 0;
	border-spacing: 0;
}
.OuterTableM
{
	background-color: #979C97;
	border: 0px;
	width: 570px;
	height: 450px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-top: auto;
	padding: 0 0 0 0;
	border: 0;
	border-spacing: 0;
}

.InnerTableM
{
	background-color: #ffffff;
	width: 560px;
	height: 450px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-top: auto;
	padding: 0 0 0 0;
	border: 1px;
	border-spacing: 0;
}

.ajax__myTab .ajax__tab_header
{
	font-family: verdana,tahoma,helvetica;
	font-size: 11px;
	border-bottom: solid 1px #999999;
}

.ajax__myTab .ajax__tab_outer
{
	padding-right: 4px;
	height: 21px;
	background-color: #C0C0C0;
	margin-right: 2px;
	border-right: solid 1px #666666;
	border-top: solid 1px #aaaaaa;
}

.ajax__myTab .ajax__tab_inner
{
	padding-left: 3px;
	background-color: #C0C0C0;
}

.ajax__myTab .ajax__tab_tab
{
	height: 13px;
	padding: 4px;
	margin: 0;
}

.ajax__myTab .ajax__tab_hover .ajax__tab_outer
{
	background-color: #06305B;
}

.ajax__myTab .ajax__tab_hover .ajax__tab_inner
{
	background-color: #06305B;
	color: #ffffff;
}

.ajax__myTab .ajax__tab_hover .ajax__tab_tab
{
}

.ajax__myTab .ajax__tab_active .ajax__tab_outer
{
	background-color: #2A7FFF;
	border-left: solid 1px #999999;
	color: #ffffff;
}

.ajax__myTab .ajax__tab_active .ajax__tab_inner
{
	background-color: #2A7FFF;
	color: #ffffff;
}

.ajax__myTab .ajax__tab_active .ajax__tab_tab
{
}

.ajax__myTab .ajax__tab_body
{
	font-family: verdana,tahoma,helvetica;
	font-size: 10pt;
	border: 1px solid #999999;
	border-top: 0;
	padding: 8px;
	background-color: #ffffff;
}



